mbPws - Feature #85

Feature # 53 (Closed): Il Wafer Disposition

coding
09/15/2022 12:50 PM - yanhua

Status: Closed Start date: 09/15/2022
Priority: Normal Due date:

Assignee: hua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 09/15/2022 12:50 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:02 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
